@charset "UTF-8";


.clearfix:after
{	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.pkg:after { 
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
} 

*1257897500* html .pkg { display: inline-block; } 
/* no ie mac \*/ 

*1257897501* html .pkg { height: 1%; } 
.pkg { display: block; } 
/* */



/**　共通　**/

html, body {
	height: 100%;
	color: #300;
	text-align: right;
}

html {
	background: #FFF url(../images/bg_main.png) repeat;
}

* html body {
	text-align: center;
}

a:link { color: #900; text-decoration: none;}
a:visited { color: #933; text-decoration: none;}
a:hover, a:active { color: #F00; text-decoration: underline;}

button {
	cursor: pointer;
}

#container {
	background: #FFF url(../images/bg_container.png) repeat-y;
	width: 990px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	text-align: left;
}

#header a {
	display: block;
	height: 124px;
	background: url(../condominium/images/header.png) no-repeat;
	color: #FFF;
	font-size: 85%;
	padding: 10px 15px 0 15px;
}

* html #header a {
	height: 134px;
}

#showcartTop {
	margin: -265px 11px 0 807px;
	position: absolute;
}

#showcart {
	margin: -131px 11px 0 807px;
	position: absolute;
}

#gnavi {
	height: 43px;
	margin-left: 3px;
}

#breadcrumbs {
	background: url(../images/mark_breadcrumbs.png) no-repeat 34px 17px;
	padding: 15px 34px 5px 52px;
	color: #FFF;
	font-weight: bold;
	zoom: 1;
}

#contents {
	background: url(../images/bg_page.png) no-repeat 3px 0px;
	zoom: 1;
}

#leftSide {
	width: 270px;
	margin-left: 34px;
	float: left;
	display: inline;
}

#rightSide {
	width: 270px;
	margin-right: 34px;
	float: right;
	display: inline;
}

#localmenu {
	background: #FFF;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#localmenu dt {
	background: url(../images/local_menu_bg.png) no-repeat;
	padding: 13px 5px 8px 37px;
	margin: 0;
	font-weight: bold;
	color: #300;
}

#localmenu dd {
	margin: 5px 5px 0 37px;
	color: #300;
}

#localmenu dd img {
	vertical-align: text-bottom;
}

#localmenu dd+dt {
	margin-top: 10px;
}

#ourFeature {
	margin-bottom: 10px;
}

#ourFeature ul {
	display: none;
}

.recommendMenu {
	background-color: #FFF;
	padding: 10px 12px;
}

.recommendMenu img {
	margin-top: 10px;
}

.recommendMenu h3 {
	font-size: 108%;
	font-weight: bold;
}

div.recommendMenu + div.recommendMenu {
	border-top: dotted 1px #C99;
}

#mainCont {
	background-color: #FFF;
	width: 635px;
	margin-right: 34px;
	float: right;
	display: inline;
}

#mainContTop {
	background-color: #FFF;
	width: 635px;
	margin-left: 34px;
	float: left;
	display: inline;
}

#pagetop {
	clear: both;
	text-align: right;
	padding: 20px 34px 135px 0;
}

#footer {
	background: url(../images/footer_bg1.png) repeat-y;
	width: 990px;
	margin-top: -135px;
	padding-top: 15px;
}

#footer p {
	color: #FFF;
	text-align: center;
	padding: 10px 10px 0 10px;
}

#footer #copyright {
	border-top: solid 1px #f5d0a0;
	background: url(../images/footer_bg3.png) repeat-y;
	width: 990px;
	min-height: 25px;
	margin-top: 20px;
	padding: 5px 0 0 0;
	position: bottom;
	bottom: 0;
    font-weight: normal!important;
    font-size: 10px;
}



p {
	line-height: 165%;
}

sup {
	vertical-align: text-top;
}

.cont {
	margin: 10px 19px;
}

.cont h3 {
	font-weight: bold;
	font-size: 131%;
	margin: 20px 0 10px;
	color:#600;
}

.cont p {
	margin-top: 0.5em;
}

.txtBold {
	font-weight: bold;
}

.txtLarge {
	font-size: 123.1%;
}

.txtRight {
	text-align: right;
}

.txtCenter {
	text-align: center;
}

.mgnLeft5 {
	margin-left: 5px;
}

.mgnTop5 {
	margin-top: 5px !important;
}

.mgnTop10 {
	margin-top: 10px !important;
}

.mgnTop15 {
	margin-top: 15px !important;
}

.mgnTop30 {
	margin-top: 30px !important;
}

.mgnBottom5 {
	margin-bottom: 5px !important;
}

.mgnBottom15 {
	margin-bottom: 15px !important;
}

.mgnBottom30 {
	margin-bottom: 30px !important;
}

.mgnBottom50 {
	margin-bottom: 50px !important;
}


.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.txtRed {
	color: #900;
}

.notice {
	font-size: 93%;
	line-height: 110%;
	color: #900;
	margin: 8px 0;
}

.img-right {
	float: right;
	margin: 5px 0 5px 15px;
}

.img-left {
	float: left;
	margin: 5px 15px 5px 0;
}

.bold {
	font-weight: bold;
}

.sidehide {
	display: none;
}

#notice {
	background-color: #FFF;
	padding: 10px;
	color: #900;
	line-height: 110%;
}


/**　グローバルメニュー　**/

#gnavi li {
	display: inline;
	float: left;
}

#gnavi a {
	display: block;
}

#gnaviCondominium a:link, #gnaviCondominium a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat 0px 0px; }
#gnaviLong a:link, #gnaviLong a:visited { width: 145px; height: 43px; background: url(../images/global_menu.png) no-repeat -140px 0px; }
#gnaviHotel a:link, #gnaviHotel a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -285px 0px; }
#gnaviGolf a:link, #gnaviGolf a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -425px 0px; }
#gnaviRentacar a:link, #gnaviRentacar a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -565px 0px; }
#gnaviCharter a:link, #gnaviCharter a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -705px 0px; }
#gnaviTour a:link, #gnaviTour a:visited { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -845px 0px; }

#gnaviCondominium a:hover, #gnaviCondominium a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat 0px -43px; }
#gnaviLong a:hover, #gnaviLong a:active { width: 145px; height: 43px; background: url(../images/global_menu.png) no-repeat -140px -43px; }
#gnaviHotel a:hover, #gnaviHotel a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -285px -43px; }
#gnaviGolf a:hover, #gnaviGolf a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -425px -43px; }
#gnaviRentacar a:hover, #gnaviRentacar a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -565px -43px; }
#gnaviCharter a:hover, #gnaviCharter a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -705px -43px; }
#gnaviTour a:hover, #gnaviTour a:active { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -845px -43px; }

#gnaviCondominium.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat 0px -43px; }
#gnaviLong.gnaviOn a { width: 145px; height: 43px; background: url(../images/global_menu.png) no-repeat -140px -43px; }
#gnaviHotel.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -285px -43px; }
#gnaviGolf.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -425px -43px; }
#gnaviRentacar.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -565px -43px; }
#gnaviCharter.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -705px -43px; }
#gnaviTour.gnaviOn a { width: 140px; height: 43px; background: url(../images/global_menu.png) no-repeat -845px -43px; }

.hide {
	display: none;
}

/**　ローカルメニュー　**/
#localmenu a {
	display: block;
}
#localmenu a:link, #localmenu a:visited { color: #300; text-decoration: none;}
#localmenu a:hover, #localmenu a:active { color: #900; text-decoration: underline;}

/**　ヘッダー　**/

#headerTop a:link, #headerTop a:visited, #headerHome a:link, #headerHome a:visited, #header a:link, #header a:visited { color: #FFF; text-decoration: none;}
#headerTop a:hover, #headerTop a:active, #headerHome a:hover, #headerHome a:active, #header a:hover, #header a:active { color: #FFF; text-decoration: underline;}


/**　フッターメニュー　**/
#footer a:link, #footer a:visited { color: #FFF; text-decoration: none; font-size: 93%;}
#footer a:hover, #footer a:active { color: #300; text-decoration: underline; font-size: 93%;}

/**　サイドバー　**/
#banners img {
	margin-top: 15px;
}

/**　ぱんくず　**/
#breadcrumbs a:link, #breadcrumbs a:visited { color: #FFF; text-decoration: none;}
#breadcrumbs a:hover, #breadcrumbs a:active { color: #900; text-decoration: underline;}






/**　おすすめリスト　**/
.listRecommend {
	clear: left;
	padding-top: 20px;
	display: inline-block;
}

.listRecommend h3 {
	background: url(../images/title_recommend_bg.png) no-repeat;
	padding: 20px 0 0 0;
	font-weight: bold;
	font-size: 146.5%;
	color: #600;
}

p.outline {
	margin-top: 0;
	font-weight: bold;
	color: #600;
}

p.outline img {
	vertical-align: -20%;
}

h3 span.jname {
	font-size: medium;
}

ul.topListIcon {
	padding-top: 5px;
	min-height: 16px;
	height: auto!important;
	height: 16px;
}
	

ul.topListIcon li, ul.icon li {
	display: inline;
	zoom: 1;
}

ul.icon li img {
	margin-top: 2px;
}

ul.topListIcon li img {
	margin-top: 2px;
	margin-right: 5px!important;
}

.listRecommend .picts {
	background: url(../condominium/images/img_recommend_picts_bg.png) no-repeat;
	width: 333px;
	margin-top: 10px;
	float: left;
}
	

.listRecommend .picts img {
	margin-right: 3px;
	margin-bottom: 3px;
}

.listRecommend .recommendPictLarge {
	width: 199px;
	height: 282px;
	float: left;
}

.listRecommend .detail {
	width: 250px;
	margin-left: 10px;
	float: left;
	display: inline;
}

.listRecommend .detail p {
	line-height: 150%;
}

#otherButton {
	clear: left;
	padding: 39px 0 0 15px;
	background: url(../images/button_bg.png) no-repeat 0 25px;
	width: 597px;
	height: 100px;
}




/**　詳細ページ　**/
#detailProparty {
	background: url(../condominium/images/title_property_outline.png) no-repeat;
	padding: 20px 19px 0 19px;
	color: #300;
}

#detailProparty h3 {
	font-weight: bold;
	font-size: 197%;
	color: #600;
}

#detailProparty .excerpt {
	padding-top: 10px;
	margin-top: 10px;
	border-top: dotted 1px #966;
}

#gallery-top {
	background: url(../condominium/images/gallery_top_bg.png) no-repeat;
	height: 281px;
}

#gallery-mid {
	background: url(../condominium/images/gallery_mid_bg.png) no-repeat;
	height: 214px;
}

#gallery-thum {
	background: url(../condominium/images/gallery_thum_bg.png) no-repeat;
	height: 103px;
}

#gallery-button {
	background: url(../condominium/images/gallery_button_bg.gif) no-repeat;
	height: 45px;
	padding-right: 42px;
	text-align: right;
}

#gallery-button img {
	vertical-align: bottom;
}

#gallery-bot {
	background: url(../condominium/images/gallery_bot_bg.png) no-repeat;
	height: 38px;
}

#gallery .pict01 {
	position: relative;
	top: 84px;
	left: 54px;
}

#gallery .pict02 {
	position: relative;
	top: 84px;
	left: 79px;
}

#gallery .pict03 {
	position: relative;
	top: 14px;
	left: 54px;
}

#gallery .pict04 {
	position: relative;
	top: 14px;
	left: 79px;
}

#gallery .pict05 {
	position: relative;
	top: 5px;
	left: 50px;
}

#gallery .pict06 {
	position: relative;
	top: 5px;
	left: 63px;
}

#gallery .pict07 {
	position: relative;
	top: 5px;
	left: 76px;
}

#gallery .pict08 {
	position: relative;
	top: 5px;
	left: 89px;
}

#map {
	background: url(../condominium/images/map_bg.png) no-repeat;
	width: 635px;
	height: 395px;
	margin-top: 20px;
}

#mapcanvas {
	width: 527px;
	height: 297px;
	position: relative;
	top: 82px;
	left: 54px;
}

#relatedEntry {
	background: url(../condominium/images/relatedentry_bg.png) no-repeat;
	width: 635px;
	height: 142px;
}

#relatedEntry h4 {
	font-size: 153.9%;
	font-weight: bold;
	color: #300;
	padding: 12px 40px 5px 80px;
}

#relatedEntry ul {
	padding: 0 40px 0px 82px;
	height: 100px;
	overflow: hidden;
}

#relatedEntry li {
	font-size: 116%;
}

#relatedEntry-bot {
	background: url(../condominium/images/mapbottom_bg.png) no-repeat;
	height: 38px;
}

#detail {
	margin: 5px 25px;
}

#detail h4 {
	background: url(../condominium/images/title_bg01.png) no-repeat;
	padding: 12px 10px 10px 42px;
	font-weight: bold;
	font-size: 123.1%;
	color: #782424;
	margin-top: 30px;
	margin-left: -25px;
}

#detail h5 {
	font-weight: bold;
}

p + h5 {
	margin-top: 10px;
}

#detail dt {
	font-weight: bold;
}

#detail dd {
	margin-left: 9em;
	margin-top: -1.3em;
}

#detail table.facility {
	background-color: #fbe9e1;
}

#detail table.facility td {
	padding: 5px;
	border-right: #FFF solid 3px;
	border-bottom: #FFF solid 3px;
	width: 150px;
}

#detail table.facility td.available {
	background-color: #efbebe;
	width: 1em;
}

#recommendedList h3 {
    font-weight: bold;
    font-size: 116%;
}


/**　料金表共通　**/
#detail h5.term {
	font-weight: bold;
	font-size: 116%;
	color: #782424;
}

#detail h6.season {
	font-weight: bold;
	font-size: 100%;
}

#detail p.seasonNote {
	margin-top: 0px!important;
	line-height: 110%!important;
}

#detail p.redNotice{
	margin-top: 20px!important;
	line-height: 120%!important;
	color: #900;
}


/**　通常料金表　**/
#detail table.price {
	width: 100%;
	_width: 580px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#detail p.priceInfo {
	line-height: 120%;
	margin-top: 10px;
}

#detail table.price th {
	border: #987e7e solid 1px;
	vertical-align: middle;
	padding-left: 10px;
}

#detail table.price td {
	border: #987e7e solid 1px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 3px 3px 10px;
}


#detail table.price tr.bgYellow th, #detail table.price tr.bgYellow td {
	background-color: #fbf0d9;
}

#detail table.price tr.tableHeader01 th {
	background-color: #fcd5d5;
	text-align: center;
	padding-left: 0px;
}

#detail table.price tr.tableHeader01 th.term {
	width: 220px;
}

#detail table.price tr.tableHeader01 th.roomType {
	width: 280px;
}

#detail table.price tr.tableHeader01 th.minPrice {
	width: 100px;
}

#detail table.price tr.tableHeader02 th {
	background-color: #fde8e8;
	text-align: center;
}


/**　オーシャンビュー　**/
#detail h5 {
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}

#detail h5.oceanviewtitle {
	color: #06C;
	background: url(../images/icon_title_oceanview.png) no-repeat;
	padding-left: 23px;
}

#detail table.oceanviewprice {
	width: 100%;
	_width: 580px;
	margin-bottom: 5px;
}

#detail table.oceanviewprice th, #detail table.oceanviewprice td {
	border: #987e7e solid 1px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 3px;
}

#detail table.oceanviewprice tr.bgYellow th, #detail table.oceanviewprice tr.bgYellow td {
	background-color: #d9f2fb;
}

#detail table.oceanviewprice tr.tableHeader01 th {
	background-color: #d5e5fc;
}

#detail table.oceanviewprice tr.tableHeader01 th.term {
	width: 220px;
}


#detail table.oceanviewprice tr.tableHeader02 th {
	background-color: #e8f8fd;
}


/**　キャンペーン料金　**/

#detail div.campaignInfo {
	margin-bottom: 20px;
}

#detail div.campaignInfo img {
	margin-bottom: 10px;
}

#detail div.campaignInfo ul.icon img {
	margin: 0;
}

#detail div.campaignInfo ul.icon li {
	background: none;
	padding: 0;
}

#detail div.campaignInfo p {
	line-height: 120%;
}

#detail h5.campaigntitle {
	background: url(../images/title_campaign.png) no-repeat -10px 0px;
	height: 68px;
}

#detail table.campaignprice {
	width: 100%;
	_width: 580px;
	margin-bottom: 5px;
	margin-top: 10px;
}

#detail table.campaignprice th, #detail table.campaignprice td {
	border: #987e7e solid 1px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 3px;
}

#detail table.campaignprice td.campdetail, #detail table.campaignprice th {
	text-align: left;
	padding-left: 10px;
}

#detail table.campaignprice tr.bgYellow th, #detail table.campaignprice tr.bgYellow td {
	background-color: #ffeae7;
}

#detail table.campaignprice tr.tableHeader01 th {
	background-color: #fea1b3;
	text-align: center;
	padding-left: 0px;
}

#detail table.campaignprice tr.tableHeader01 th.term {
	width: 220px;
}

#detail table.campaignprice tr.tableHeader01 th.minStay {
	width: 50px;
}

#detail table.campaignprice th.roomtype {
	min-width: 100px;
}

#detail table.campaignprice th.acomPrice {
	background-color: #F93 !important;
	color: #900;
	font-weight: bold;
	font-size: 112%;
	width: 200px;
}

#detail table.campaignprice td.acomPrice {
	background-color: #FF9;
	color: #900;
	font-weight: bold;
	font-size: 123.1%;
	line-height: 100%;
}

#detail table.campaignprice tr.bgYellow td.acomPrice {
	background-color: #ffe5a0;
}

#detail table.campaignprice th.stdPrice {
	width: 120px;
}


#detail ul {
	margin: 10px 0;
}

#detail ul li {
	background: url(../condominium/images/mark01.png) no-repeat 0 2px;
	padding-left: 1.25em;
	line-height: 170%;
	font-size: 85%;
}

#detail table.cancel {
	width: 100%;
	_width: 580px;
}

#detail table.cancel th {
	background-color: #fcd5d5;
}

#detail table.cancel th, #detail table.cancel td {
	border: solid 1px #987e7e;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

#cart {
	background: url(../condominium/images/cart_bg.png) no-repeat top;
	margin-top: 30px;
	padding: 90px 19px 20px 19px;
	zoom: 1;
}

#ajax_mail {
	padding: 10px 19px 20px 19px;
	zoom: 1;
}




#comment {
	background: url(../condominium/images/title_staffcomments.png) no-repeat top;
	padding: 80px 19px 50px;
	zoom: 1;
}

#review {
	background: url(../condominium/images/title_review.png) no-repeat top;
	padding: 80px 19px 0;
	zoom: 1;
}

#cart h4,
#comment h4,
#review h4,
#recommendedList h4 {
	display: none;
}

h5.mark {
    background: url(../condominium/images/title_bg01.png) no-repeat;
    padding: 12px 10px 10px 42px;
    font-weight: bold;
    font-size: 123.1%;
    color: #782424;
    margin-top: 10px;
    margin-left: -19px;
}

#ajax_mail {
	margin-top: 0;
}


#ajax_mail h4 {
	display: block !important;
	background: url(../condominium/images/title_bg01.png) no-repeat;
	padding: 12px 10px 30px 42px;
	font-weight: bold;
	font-size: 123.1%;
	color: #782424;
	margin-left: -19px;
	border: none;
}


#cart table,
#ajax_mail table {
	width: 100%;
	background-color: #FFF;
}

#cart table th,
#ajax_mail table th {
	border: solid 1px #987e7e;
	padding: 10px;
	background-color: #ffe8a9;
	text-align: center;
	vertical-align: middle;
	width: 125px;
	font-weight: bold;
}

#cart table td,
#ajax_mail table td {
	border: solid 1px #987e7e;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}

#mail-form-footer {
	margin: 10px 0;
	text-align: right;
}



#cart h4, #comment h4, #review h4 {
	display: none;
}

#cart table {
	width: 100%;
	background-color: #FFF;
}

#cart table th {
	border: solid 1px #987e7e;
	padding: 10px;
	background-color: #ffe8a9;
	text-align: center;
	vertical-align: middle;
	width: 125px;
	font-weight: bold;
}

#cart table td {
	border: solid 1px #987e7e;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}



#comment p+p {
	margin-top: 10px;
	padding-top: 10px;
	border-top: dotted 1px #C99;
}

#comment p {/** IE6 **/
	_margin-bottom: 10px;
	_padding-bottom: 10px;
	_border-bottom: dotted 1px #C99;
}

#review ul {
	float: left;
	width: 150px;
}

#review li img {
	vertical-align: -4px;
}

#review p {
	float: right;
	width: 440px;
	padding-bottom: 10px;
}

#review div.reviewBorder + div.reviewBorder {
	clear: left;
	padding-top: 10px;
	border-top: dotted 1px #C99;
}

#review .reviewBorder {/** IE6 **/
	_margin-bottom: 20px;
	_border-bottom: dotted 1px #C99;
	_zoom: 1;
}

#otherButton2 {
	margin-left: 19px;
	_margin-bottom: 30px;
	padding: 39px 0 0 15px;
	background: url(../images/button_bg.png) no-repeat 0 25px;
	width: 597px;
	height: 100px;
}

/** フォーム　**/

#sslseal {
	text-align: right;
	margin-top: 20px;
}

#cart form table p {
	font-size: 93%;
	line-height: 200%;
}

#cart select {
	width: 150px;
}

select.width60 {
	width: 60px;
}

select.width120 {
	width: 120px;
}

select.width200 {
	width: 200px;
}

select.width400 {
	width: 400px;
}

select.width635 {
	width: 635px;
}

#cart input {
	width: 120px;
}

input.width60 {
	width: 60px;
}

input.width120 {
	width: 120px;
}

input.width150 {
	width: 150px;
}

input.width200 {
	width: 200px;
}

input.width400 {
	width: 400px;
}


#cart #priority, #cart #childseat {
	width: 400px;
}

#cart #cartButton {
	padding: 39px 0 0 15px;
	background: url(../condominium/images/cartbutton_bg.png) no-repeat 0 25px;
	width: 597px;
	height: 70px;
}

#cart #cartButton button {
	width: 287px;
	background: none;
}

.comments-open-content input {
	margin-bottom: 5px;
}

.bookingForm {
	margin-top: 20px;
}

.bookingForm input {
	margin-bottom: 5px;
}

/**　コメント　**/
.comments-open-header {
	font-weight: bold;
	border-top: #000 1px dotted;
	padding: 5px 0 10px 0;
}



/**　リスティング　**/
#itemList {
	width: 595px;
}

#itemList td {
	background: url(../images/bg_list.jpg) no-repeat top;
	padding: 10px 0px 30px 10px;
	vertical-align: top;
	border-bottom: 1px dotted #CCC;
}

#itemList td.icons {
	padding: 10px 0 0 10px;
	border: none;
}


#itemList td.listThum {
	width: 124px;
}

#itemList h3 {
	line-height: 100%;
	margin: 0;
}

#itemList p {
	line-height: 120%;
	margin: 0;
}


/**　問い合わせフォーム　**/

#ajax_mail h3.mark {
	background: url(../images/title_bg01.png) no-repeat;
	padding: 12px 10px 0 42px;
	font-weight: bold;
	font-size: 123.1%;
	color: #782424;
	margin-top: 10px;
	margin-left: -19px;
}


/** データピッカー **/
#ui-datepicker-div {
	display: none;
}


/**　利用規約　**/
.ruleContact {
	width: 595px;
	border-collapse: separate;
	border-spacing: 1px;
}

.ruleContact th {
	width: 100px;
	background-color: #F4C6BD;
	padding: 5px;
}

.ruleContact td {
	background-color: #E7E7E7;
	padding: 5px;
}
